*{
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	font-family: 'Raleway', sans-serif;
}

body{
	overflow-y: scroll;
	overflow-x: hidden;
}

a{
	transition: color 120ms;
	color: #444;
}

a:hover{
	color: black;
}

.central{
	max-width: 930px;
	margin: 0px auto;
	width: 100%;
	padding: 2px 24px 24px 24px;
	position: relative;
}

#background{
	position: fixed;
	top: 0px; left: 0px; right: 0px; bottom: 0px;
	overflow: hidden;
	z-index: -1;
	
	background: url('images/background.jpg');
	background-size: auto 100vh;
	background-position: center;
	
	opacity: 0.6;
}

#nav{
	position: fixed;
	top: 0px; right: 0px; left: 0px;
	height: 300px;
	background: url('images/background.jpg');
	background-size: auto 100vh;
	background-position: top center;
	z-index: 1;
}


	#nav > .central{
		height: 100%;
	}


#title{
	position: absolute;
	top: 0px; right: 0px;
	width: 100%;
	height: 240px;
	text-align: center;
	padding: 24px;
	max-width: 600px;
}
	.polaroid{
		position: absolute;
		top: 30px;
		pointer-events: none;
		
		height: 90%;
		max-width: 400px;
		border: 10px solid white;
		border-bottom: 16px solid white;
		outline: 1px solid rgba(0,0,0,0.3);
		padding: 0px;
		font-size: 0;
		background: white;
		opacity: 0;
		transition: 600ms ease;
		transform: scale(1.3) rotate(-10deg);
		overflow: hidden;
	}

	.polaroid.left_side{left: -30px;}
	.polaroid.right_side{right: -30px;}


	.polaroid img{
		max-height: 100%;
		border: 1px solid rgba(0,0,0,0.3);
	}
#logo{
	max-height: 100%;
	position: absolute;
	top: 0px; left: 0px; right: 0px;
	height: 240px;
	text-align: left;
	padding: 40px;
}


	#logo > span{
		display: none;
	}
	
	#logo > img{
		position: relative;
		height: 100%;
	}
	
	
#menu{
	position: absolute;
	left: 0px; right: 0px; bottom: 0px;
	text-align: center;	
	background: rgba(255,255,255,0.7);
	font-size: 0px;
}

	.nav_item{
		display: inline-block;
		padding: 0px 16px;
		color: black;
		line-height: 60px;
		font-size: 22px;
		text-decoration: none;
		transition: all 240ms ease 50ms;
		text-shadow: 0px 0px 5px white;

	}

	.nav_item:hover{
		background: rgba(255,255,255,0.7);
		transition-delay: 0ms;
		transition-duration: 120ms;
	}


.central:after,
section > div:after{
	position: relative;
	content: " ";
	clear: both;
	display: table;
}

#contact{
	position: fixed;
	right: 0px;
	bottom: -100vh;
	background: white;
	height: 560px;
	max-width: 700px;
	transition: bottom 200ms ease;
	box-shadow: 0px 0px 2px rgba(0,0,0,0.2), 0px 0px 12px rgba(0,0,0,0.2);
	z-index: 2;
}


	#contact[active="true"]{
		bottom: 0px;
	}


	#contact_reveal{
		position: fixed;
		bottom: 0px;	right: 0px;
		width: 300px;
		height: 240px;
		max-width: 40%;
		display: block;
		
		background: url('images/contact_us_head.png');
		background-size: 100% auto;
		background-position: bottom right;
		background-repeat: no-repeat;
		
		border: none;
		outline: none;
		
		cursor: pointer;
		transition: width 200ms ease,  height 200ms ease;
	}

	#contact_reveal:hover{
		width: 320px;
	}

	#contact[active="true"] #contact_reveal{
		display: none;
	}

	#contact_title{
		display: block;
		width: 100%;
		height: 40px;
		font-size: 20px;
		color: white;
		text-align: center;
		background-color: #335562;
		outline: none;
		border: none;
		transition: all 400ms ease;
		cursor: pointer;
	}
#contact_form{
	height: calc(100% - 40px);
	background: white;
	display: block;
	width: 100%;
}

	#contact p{
		margin-bottom: 10px;
	}
	
	.contact_column{
		display: inline-block;
		position: relative;
		height: 100%;
		width: 50%;
		overflow: hidden;
	}
	.contact_column:first-child{float: left;}
	.contact_column:last-child{float: right; padding: 12pt;}

	#google_maps{
		display:block;
		position: relative;
		width: 100%;	
		height: 100%;	
		padding-top: 50%;
		background: url('images/map.jpg');
		background-position: center;
		background-size: cover;
		font-size: 16pt;
		color: white;
		text-decoration: none;
		text-shadow: 0px 2px 3px black, 0px 1px 7px rgba(0,0,0,0.2);
		text-align: center;
	}

	#footer > .central{
		background: rgba(255,255,255,0.7);
	}
	
	#footer > .central > div{
		display: inline-block;
		min-height: 180px;
		width: 50%;
		padding: 20px 10px;
		font-size: 14pt;
		text-shadow: 0px 0px 3px white, 0px 0px 7px white;
	}
	
	#footer > .central > div:first-child{float: left; text-align: right;}
	#footer > .central > div:last-child{float: right;}


.folder{
	position: relative;
	height: 60px;
	padding-top: 60px;
	overflow: hidden;
	border-bottom: 2px solid black;
}

	.folder:last-child{
		border-bottom: none;
	}

	.folder[active="true"]{
		position: static;
		padding-top: 0px;
		height: auto;
		border-bottom: none;
	}

	.folder > div > *:first-child{
		position: relative;
		white-space: nowrap
	}

	.folder > div > *:first-child:before{
		content: "\f107";
		width: 60px;
		text-align: center;
		font-family: Font Awesome\ 5 Free;
		-webkit-font-smoothing: antialiased;
		display: inline-block;
		font-style: normal;
		font-variant: normal;
		text-rendering: auto;
		line-height: 1;
	}

	.folder[active="true"] > div > *:first-child:before{
		content: "\f106";
	}

	.folder[active="false"] > div > *:first-child{
		line-height: 60px;
		font-size: 20pt;
		position: absolute;
		top: 0px;	left: 0px;	right: 0px;
		cursor: pointer;
	}
	
#page_container{
	position: relative;
	margin-top: 300px;
	background: linear-gradient(90deg, rgba(255,255,255,0.5) 0%, rgba(255,255,255,0.9) 20%, rgba(255,255,255,0.9) 80%, rgba(255,255,255,0.5) 100%);
	text-shadow: 0px 0px 5px white;
	min-height: 40vh;
	padding-top: 30px;
}

	#page_container h1,
	#page_container h2,
	#page_container h3,
	#page_container h4,
	#page_container h5,
	#page_container h6,
	#page_container p{
		margin: 12px 0px;
		line-height: 150%;
	}
	
	#page_container ul,
	#page_container ol{
		padding-left: 32px;
	}
	
	
	
	#page_container h1{font-size: 24pt;}
	#page_container h2{font-size: 21pt;}
	#page_container h3{font-size: 19pt;}
	#page_container h4{font-size: 17pt;}
	#page_container h5{font-size: 16pt;}
	#page_container h6{font-size: 14pt;}

	#page_container li,
	#page_container p{
		font-size: 14pt;
	}
	
	#page_container img{
		display: inline;
		max-width: 20%;
		min-width: 80px;
		margin-left: 1px;
		margin-right: 16px;
		margin-top: 6px;
		float: left;
		border: 4px solid white;
		outline: 1px solid rgba(0,0,0,0.1);
	}
	
	#page_container img.right{
		float: right;
		margin-left: 16px;
		margin-right: 0px;
	}
	
	#page_container table{
		width: 100%;
		table-layout: fixed;
		border: 1px solid #DDD;
		border-collapse: collapse;
	}
	
	#page_container td{
		padding: 14px;
		border-width: 1px 0px 1px 0px;
		font-size: 12pt;
	}
	
	#page_container td p{
		margin: 0px;
		line-height: 1;
		font-size: 12pt;
	}
	
	#page_container tr:nth-child(odd){
		background: rgba(240,240,240,0.6);
	}
	
	[content_id="price"] td:last-child{
		text-align: right;
	}

.gallery_thumb{
	position: relative;
	display: inline-block;
	height: 160px;
	max-width: 160px;
	width: 100%;
	background-color: white;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	margin: 5px;
	cursor: pointer;
	transform: scale(1);
	transition: all 200ms ease;
	opacity: 1;
}

.gallery_thumb:hover{
	transform: scale(1.05);
	opacity: 0.8;
}

#litebox[active="false"]{
	display: none;
}

	#litebox[active="true"]{
		margin: 0px;
		position: fixed;
		top: 0px; left: 0px; right: 0px; bottom: 0px;
		background-color: rgba(0,0,0,0.8);
		background-size: contain;
		background-position: center;
		background-repeat: no-repeat;
		width: auto; height: auto;
		max-width: 100vw;
		z-index: 20;
	}

	#litebox button{
		position: fixed;
		background: none;
		border: none;
		outline: none;
		line-height: 60px;
		padding: 0px 15px;
		color: white;
		font-size: 20pt;
		background: black;
		border-radius: 2pt;
		border: 2px solid white;
		min-width: 60px;
		text-align: center;
	}

	.litebox_close{
		top: 8px; right: 8px;
	}

	.litebox_right{
		bottom: 8px; right: 8px;
	}

	.litebox_left{
		bottom: 8px; left: 8px;
	}
	
/*smaller than (X)px in width*/
@media screen and (max-width: 900px) {
	body[active="contact"]{
		overflow: hidden;
	}
	
	#nav{height: 130px;}
	#logo{height: 130px; text-align: left; padding: 10px;}
	#logo > span{display: table-cell; position: absolute; top: 0px; bottom: 0px; right: 0px; width: 60px; text-align: center;}
	#logo > span > i{font-size: 30px; line-height: 130px; vertical-align: middle;}
	#title{display: none;}
	
	#menu{
		bottom: auto;
		top: 100%;
		background: rgba(255,255,255,0.9);
	}

	#nav[active="false"] #menu{display: none;}

		.nav_item{
			font-size: 12pt; 
			display: block;
			line-height: 40px;
		}

	#page_container{margin-top: 130px;}
	#page_container h1{font-size: 17pt;}
	#page_container h2{font-size: 15pt;}
	#page_container h3{font-size: 13pt;}
	#page_container h4,#page_container h5,#page_container h6{font-size: 11pt;}
	
	#page_container li, #page_container p{font-size: 11pt;}
	
	.gallery_thumb{
		max-width: 120px;
	}
	
	.central{
		padding: 12px;
	}
	
	#contact{
		height: 100vh;
	}
	
	#contact_form{
		display: block;
		overflow-x: hidden;
		overflow-y: scroll;
	}
	
	#contact_form > .contact_column{
		float: none;
		width: 100%;
		display:block;
	}
	
	#contact_form > .contact_column:first-child{
		max-height: 50vh;
	}
	
	#contact_form_recaptcha{
		transform: scale(0.77);
		-webkit-transform: scale(0.77);
		transform-origin: 0 0;
		-webkit-transform-origin: 0 0;
	}

	
	#contact_reveal{
		height: 70px;
		width: 70px;
		background: url('images/contact_us_mobile.png');
		background-size: 100%;
	}
	
	#contact_reveal:hover{
		width: 80px;
		height: 80px;
	}
}